POST Invite Candidate to an Automated Interview¶
This API invites a candidate to the specified form by returning the Invite Link.
Request URL¶
POST /automated-interviews/invite
Body Parameters¶
{
"candidate_name": "string",
"candidate_email": "string",
"interview_id": "integer",
"invite_format": "string"
}
Warning
Make sure to add your API key in Header of the request
Parameters¶
Parameter |
Type |
Description |
|---|---|---|
candidate_name |
string |
The name of the candidate whom you want to invite to the form. |
candidate_email |
string |
The email of the candidate whom you want to invite to the form. |
invite_type |
enum |
|
interview_id |
integer |
The Interview ID to which you want to invite the candidate. |
Response¶
A JSON response containing information about the Candidate Information and the Invite.
{
"name": "string",
"email": "string",
"interview_name": "string",
"interview_reponse_id": "integer",
"interview_id": "integer",
"invite_link": "string",
"status" : "string"
}